@charset "UTF-8";
/* CSS Document */



body {
    margin: auto;
    background-color: #020024;
	background-image: url("https://www.transparenttextures.com/patterns/exclusive-paper.png");
	color:antiquewhite;
	padding-left: 50px

		
}

a {color:lightsalmon}

.alert {
  padding: 20px;
  background-color: #f44336; 
  color: white;
  margin-bottom: 15px;
}

h1 {
	font-family: "alluraBright", "DejaVu Serif", "Georgia", "serif"
}
h2 {
	text-shadow: 2px 2px 4px grey; color:cyan;
}

h3 {font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif"}

pre {
  display: inline;
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
  white-space: pre;
  margin: 1em 4em 1em 0;
}

thinsp {
	width: 0.1em
}

@media screen{
.img1 {
	float: left; padding-right: 50px
}
}

.img2
{
    position: relative;
    top: 3px;
}

.img3
	{float:right; padding-right: 50px;
}

.img4
{float:right; padding-left: 50px; padding-right: 50px;
}

.h1 
	{float: right;
}

.headline{
	padding-left: 50px
}

.h2 {
	float: right;
}

.h3 {
	float:left;
}

.h4 {
	float: left;
}

.text1
{padding-left: 50px; padding-right: 50px; text-align: justify
}

@media (max-width: 504px){.img1 {
	
}
}

.img2
{
    position: relative;
    top: 3px;
}

.img4
{float:right; padding-left: 50px; padding-right: 50px;
}

.h1 
	{float: right;
}

.headline{
	padding-left: 50px
}

.h2 {
	float: right;
}

.h3 {
	float:left;
}

.h4 {
	float: left;
}

.table {
	float: left
}

.text1
{padding-left: 5%; padding-right: 50px; text-align: justify
}
}
